eServices - Bug #193

No popup confirmation message displayed when the user perform Save action.

08/22/2016 11:29 AM - Osama Zgool

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Osama Zgool % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Actual Result:
Severity: Major Environment:
Category: Aerial Schemas & Photographs Transaction Number:
Sub-Category: Work List Username:
Step_Description: Browser:
Pre_Conditions: URL:

Expected Result: System shall show a popup confirmation |Test Case ID:
message (Yes/No) as follows:

“All changes will be saved, are you sure?”
No popup confirmation message
displayed when the user perform Save
action.

Development
4042016001823240
ahhumaid

Chrome

Description

Steps to reproduce:

1-Login to work list with a GIS Auditor user.
2-Search for “4042016001823240” transaction.
3-Add comment then click on save action
3-Observe the result.

Please find the attached Video for more information.

History

#1 - 08/23/2016 12:15 PM - Ahmad Mustafa
- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 03:13 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

System shows a popup confirmation message (Yes/No) when performing Save action as following:

“All changes will be saved, are you sure?”
